
.arrow-down
	display: inline-flex
	cursor: pointer

	html._sections &
		opacity: 0
		transform: translate(0, 20px)

	transition: opacity $animationTransition, transform $animationTransition
	transition-delay: $animationDelay + 500

	svg
		transition: all $transition

	&:hover
		svg
			transform: translate(0, 2px)

	&-wrap
		+position(absolute, null null 94px 0)
		width: 100%
		z-index: 20

		.container
			display: flex

	@media (max-width: 1400px)
		&-wrap
			.container
				justify-content: center

	@media (max-width: 992px)
		display: none